{
    "default_filament_colour": [
        "#00FFFF"
    ],
    "during_print_exhaust_fan_speed": [
        "30"
    ],
    "enable_pressure_advance": [
        "1"
    ],
    "fan_cooling_layer_time": [
        "40"
    ],
    "fan_max_speed": [
        "60"
    ],
    "fan_min_speed": [
        "30"
    ],
    "filament_max_volumetric_speed": [
        "18"
    ],
    "filament_settings_id": [
        "ABS - Errol"
    ],
    "filament_vendor": [
        "Retro D"
    ],
    "from": "User",
    "inherits": "Creality Generic ABS",
    "is_custom_defined": "0",
    "name": "ABS - Errol",
    "nozzle_temperature": [
        "270"
    ],
    "overhang_fan_speed": [
        "60"
    ],
    "pressure_advance": [
        "0.034"
    ],
    "version": "1.9.0.2"
}
